Subject: bug#14093: configure for build problem

From: "d.henman" <[email-masked]>
Date: Tue, 19 Mar 2013 00:04:29 +1000

I'm not sure if this is a confgure script problem or not.  Please take a look at the related configure error message.

$ configure
....

checking for LIBFFI... configure: error: Package requirements (libffi) were not met:

No package 'libffi' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables LIBFFI_CFLAGS
and LIBFFI_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

#
# However when I do:

$ ls /bin/*ffi*
/bin/cygffi-4.dll 

This location is standard in my opion.
it shows that the ffi library is installed.  This is a cygwin platform and library names by convention us 'cyg' as a filename prefix.  

I'd appreciate any informatio that would help get this built.
Thank you.